﻿div.borderLine
{
    padding-bottom:20px;
    border-bottom: 1px solid #d8d8d8;
}

.WhiteBackgroundGrayText
{
    background-color:White;
    min-height: 198px;
}
.WhiteBackgroundGrayText h3
{
     font: bold 18px/1px Arial, Tahoma, sans-serif;
     color: #f2772f;
     padding-top:20px;
     padding-left:20px;
}
.WhiteBackgroundGrayText p
{
    font: normal 12px/16px Arial, Tahoma, sans-serif;
    color: #49494b;
    padding-bottom: 15px;
    padding-left: 15px;
}
.WhiteBackgroundGrayText img
{
    position: relative;
    left: 17px;
}
    